RubyGems Navigation menu

picky 2.0.0.pre3

Fast Ruby semantic text search engine with comfortable single field interface.

Gemfile
          gem 'picky', '~> 2.0.0.pre3'
  
  
  
  
  
  
  

install
          gem install picky -v 2.0.0.pre3 --pre
  
  
  
  
  
  
  

Total downloads 202,780

For this version 293

Show all versions (229 total)

Required Ruby Version: None

Links:

Versions:

  1. 4.24.0 - November 18, 2014 (133 KB)
  2. 4.23.2 - November 4, 2014 (133 KB)
  3. 4.23.1 - November 1, 2014 (133 KB)
  4. 4.23.0 - October 30, 2014 (133 KB)
  5. 4.22.0 - June 7, 2014 (133 KB)
Show all versions (229 total)

Development Dependencies: